2010-01-05から1日間の記事一覧

skype for linux

ubuntu9.10でskypeの通話が使えないと思っていたらskypeのヴァージョンが古い所為だった.2.0から2.1にアップグレードするだけでつながるようになった.http://www.skype.com/intl/ja/download/skype/linux/